@charset "utf-8";
body {  --mainColor: #F29600;
        --mainBColor: #151819;
        --mainCColor: #3A4C4D;
        --mainDColor: #798280;
         cursor: url(https://pic03.eapple.com.tw/jane80099356/jane_cursor.png) ,pointer;
    }
div#page { background: url(https://pic03.eapple.com.tw/jane80099356/all_bg.jpg);
background-attachment: fixed; background-repeat: no-repeat; background-size: cover; background-position: center;}
.main_part {  max-width: 1800px; padding: 130px 20px;}
#content { position: relative;}
div#content:before { content: ""; background: #bbbbbb; width: 1px; height: 100%; position: absolute; left: 18vw;transition: 1s;}
.product_info_page.headerSticky div#content:before {left: 28%;}/*購物車內頁*/
.album_page.headerSticky div#content:before ,
.album_class_page.headerSticky div#content:before ,
.album_info_page.headerSticky div#content:before
{display: none;}/*相簿*/

.car_page.headerSticky div#content:before ,
.product_page.headerSticky div#content:before
{display: none;} /*購物車詢價車*/

.services_page div#content:before {display: none;}/*服務項目編輯頁*/

/*scrollbar*/
::-webkit-scrollbar { width: 7px; height: 0px;}
::-webkit-scrollbar-thumb { background: var(--mainCColor);}
::-webkit-scrollbar-track { background: #f7f7f7;}

/*首頁*/
.pageIndex #content_main { display: flex; flex-direction: row;  flex-wrap: wrap;justify-content: center; position: relative;grid-gap: 0vw 6vw;}
.pageIndex #content_main:before { content: "";  background: url(https://pic03.eapple.com.tw/jane80099356/home_01.png);
        width: 100%;  height: 0px;  position: absolute;  left: 0;  top: 26vw;  z-index: -1;
        background-position: left;   background-repeat: no-repeat;  background-size: contain;  padding-bottom: calc(100% / 1 * 0.35);  opacity: 0.7;}

@keyframes slide-right {
  0%   { -webkit-transform: translateX(0%); transform: translateX(0%); opacity: 0;}
  100% {-webkit-transform: translateX(10%); transform: translateX(10%); opacity: 1;}
}

@keyframes slide-left {
  0%   { -webkit-transform: translateX(10%); transform: translateX(10%); opacity: 0;}
  100% {-webkit-transform: translateX(0%); transform: translateX(0%); opacity: 1;}
}

@keyframes uCurve {
  0%   { transform: translate(250px, 0); opacity: 0;}
  50%  { transform: translate(100px, 50px); opacity: 100;}
  100% { transform: translate(0px, 0); }
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*header*/
.nav-header {grid-row: auto;}
.pageIndex .header_area { background: transparent; position: fixed; padding: 25px 0;}
.header_area { background: rgb(21 24 25); padding: 10px 0;}

.main_header_area .container {  max-width: 90%; padding: 0 50px; transition: 0.8s;}
.navigation {grid-template-columns: 180px 1fr; align-items: center;position: relative;}
.stellarnav > ul > li > a { color: #ffffff; letter-spacing: 2px;margin: 0 13px; transition: 0.5s;}
.stellarnav > ul > li:nth-of-type(3) ul , .stellarnav > ul > li:nth-of-type(4) ul { overflow: hidden; height: 0;}
.stellarnav > ul > li:nth-of-type(3) a:after , .stellarnav > ul > li:nth-of-type(4) a:after {display: none;} 


/*hover*/
.stellarnav ul:hover li a { opacity: 0.7; transition: all 0.3s ease-in-out;}
.stellarnav ul li:hover a {opacity: 1;transition: all 0.3s ease-in-out;}
.stellarnav > ul > li:hover > a { letter-spacing: 3px;}

/*下滑*/
.header_area.sticky .container { max-width: 100%;}
.header_area.sticky { background: rgb(21 24 25 / 90%); padding: 10px 0;}
.header_area.sticky .navigation:before {display: none;}


/*上方選單右邊設定 臉書/LINE/電話/信箱*/
.me_tp_features { display: none; width: fit-content;order: 3;}
.tp_links a { color: #ffffff;}
.me_tp_features a i { margin: 0 5px;}
.tp_links a.me_tp_mail { display: none;}

/*電腦LOGO*/
.nav-brand { display: flex; align-items: center;}
header.header_area.sticky .nav-header {}

/*下拉*/
.stellarnav li.has-sub > a:after { border-left: unset; border-right: unset; border-top: unset; content: "+";}
.stellarnav li a { font-size: 15px;letter-spacing: 1px;}
.stellarnav ul ul { width: max-content; background: rgb(238 238 238 / 95%);}
.stellarnav ul ul li > a:hover { background: var(--mainCColor); color: #fff;}
/*.stellarnav > ul > li:nth-of-type(2) ul , .stellarnav > ul > li:nth-of-type(3) ul {  overflow: hidden;  height: 0;}*/

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}

/*footer*/
.footer_logo { max-width: 180px; margin: 0 auto;}
.footer { background: var(--mainBColor); padding: 70px 0 0;}
.footer .center { max-width: 90%;}
.footer_info { padding: 0;  grid-template-columns: 1fr;  grid-gap: 0px;  padding-right: 0px;}
.footer_info ul { display: flex;  width: 100%;  justify-content: center;  flex-wrap: wrap;  flex-direction: column; align-content: center; align-items: center;padding-top: 20px;}
.footer_info li { padding-bottom: 0px;}
.footer_info li:nth-child(1) { text-align: center; width: 100%;  max-width: 1200px; display: flex;justify-content: center;}
.footer_info li:nth-child(2) { padding-top: 15px;}
.footer_info li p {  color: var(--FixAsColor03);  line-height: 230%;padding: 0 23px;}
.footer_info li p a { color: var(--FixAsColor03);}

.footer_menu { width: 100%; display: flex; flex-wrap: wrap; flex-direction: row;}
.footer_menu a:nth-of-type(1) { display: none;}/*首頁不顯示*/
.footer_menu a { display: inline-block; padding: 0px 5px 10px; border: unset;  margin: 0px 10px;  font-size: 14px;  line-height: 160%;
        letter-spacing: 2px;  text-indent: 2px;  text-align: center;  transition: 0.5s; color: #888; background: transparent;  position: relative;}
.footer_menu a:hover {  background: transparent;  color: #fff;  letter-spacing: 4px;}
.footer_menu a:after { content: "";width: 100%;height: 1px;background: #484848;position: absolute;left: 0;bottom: 0;transition: 0.8s;}
.footer_menu a:before { content: ""; width: 0%; height: 2px; background: #cccccc; position: absolute; left: 0; bottom: 0; transition: 0.8s;}
.footer_menu a:hover:before { width: 100%;}

.copy { text-align: center;  padding: 30px 10px 50px; color: #999;  border-top: unset;  width: 100%;  max-width: 100%;  margin: 0 auto;}
.copy a { color: #555;}
.copy a:hover { color: #c00;}
.privacyLinks a { padding: 0 10px;}

.box_link { display: none; position: relative;  right: 0px; width: auto;  max-width: fit-content;  order: 3;}
.box_link a { width: 30px;  border: unset; border-radius: 0px; padding: 5px;font-size: 18px; margin: 0px;}

/*大圖******************************** */
.bannerindex { position: static; height: auto;}
.swiper-banner { position: static; margin: 0; height: auto;}
.swiper-slide { padding: 0px !important;}
.bannerindex .swiper-slide { position: relative;}
.bannerindex .swiper-slide img { height: auto;}

.bannerindex .swiper-slide.swiper-slide-active:before { content: ""; position: absolute;  z-index: 999; pointer-events: none;}
.bannerindex .swiper-slide.swiper-slide-active:after { content: ""; position: absolute;  z-index: 999; pointer-events: none; }

.bannerindex .swiper-slide:nth-child(1).swiper-slide-active:before {
        background: url(https://pic03.eapple.com.tw/jane80099356/banner_be02.svg);
        background-size: contain;
        background-repeat: no-repeat;
        top: 37%;
        right: 44%;
        width: 100% !important;
        height: 0 !important;
        background-position: right;
        padding-bottom: calc(100% / 1 * 0.038);
        animation: slide-bottom 3s both;
        animation-delay: 0.5s;
}

.bannerindex .swiper-slide:nth-child(1).swiper-slide-active:after {
        background: url(https://pic03.eapple.com.tw/jane80099356/banner_af02.svg);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: right;
        animation: slide-top 3s both;
        animation-delay: 0.5s;
        padding-bottom: calc(100% / 1 * 0.038);
        width: 100%;
        height: 0;
        right: 39%;
        bottom: 38%;
}

.bannerindex .swiper-slide:nth-child(2).swiper-slide-active:before {
        background: url(https://pic03.eapple.com.tw/jane80099356/banner_be01.svg);
        background-size: contain;
        background-repeat: no-repeat;
        bottom: 33%;
        right: 13%;
        width: 100% !important;
        height: 0 !important;
        background-position: right;
        padding-bottom: calc(100% / 1 * 0.041);
        animation: slide-bottom 3s both;
        animation-delay: 0.5s;
}
.bannerindex .swiper-slide:nth-child(2).swiper-slide-active:after {
        background: url(https://pic03.eapple.com.tw/jane80099356/banner_af01.svg);
        padding-bottom: calc(100% / 1 * 0.017);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: right;
        width: 100%;
        height: 0;
        animation: slide-top 3s both;
        animation-delay: 0.5s;
        right: 8%;
        bottom: 20%;
}


@keyframes slide-top {
    0% {-webkit-transform: translateY(80%); transform: translateY(80%); opacity: 0; }
    100% { -webkit-transform: translateY(0%); transform: translateY(0%); opacity: 1;}
}

@keyframes slide-bottom {
    0% {-webkit-transform: translateY(0%); transform: translateY(0%); opacity: 0; }
    100% { -webkit-transform: translateY(80%); transform: translateY(80%); opacity: 1;}
}

/*特效END*/

/*輪播點*/
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
        bottom: var(--swiper-pagination-bottom, 10%); left: 4%;  width: min-content;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*內頁BANNER 設定*/
.path {display: none;}

/*內頁BANNER 設定*/
.banner { width: 100%; max-width: 90vw; margin: 80px auto 0; background: url(https://pic03.eapple.com.tw/jane80099356/banner_01.jpg);
         padding-bottom: calc(100% / 1 * 0.25); height: 0; background-repeat: no-repeat; background-size: cover; background-position: center;
         border-radius: 40px; position: relative; display: flex; justify-content: flex-start; transition: 1.5s;}

.headerSticky .banner { max-width: 100%; border-radius: 0px;}     
.headerSticky .banner:after { display: none;} 


.banner h5 { font-size: 25px;  color: #ffffff; letter-spacing: 10px; text-indent: 10px; padding: 3px 10px; z-index: 9;
        bottom: 89px; left: 175px; background: #151819cf; position: absolute; animation: slide-top 1.5s 0.5s both;}
.banner:before { content: ""; background: url(https://pic03.eapple.com.tw/jane80099356/banner_be.svg); background-position: left; background-repeat: no-repeat;
        background-size: cover; width: 250px; height: 155px; position: absolute; bottom: 180px; left: 109px;}
.banner:after {content: ">"; position: absolute; left: 11.8vw;  bottom: -20px;  width: 50px; height: 50px;
        background: var(--mainBColor);  border-radius: 99em; z-index: 9; writing-mode: vertical-rl;
        color: #fff; padding: 9px; text-align: center; text-indent: 4px; line-height: 120%; font-size: 24px;}


/*動畫*/
@keyframes slide-top {
    0% { -webkit-transform: translateY(100%);transform: translateY(100%); opacity:0; }
    100% {-webkit-transform: translateY(0); transform: translateY(0); opacity:1;}
}


/*文章設定 ********************************************** */
/*首頁*//*
.module_i_news { padding: 0px;transition: 1.5s;}
.module_i_news_list, .module_i_news_list.swiper { padding: 0px;}
.module_i_news .title_i_box { display: none;}
.module_i_news section { filter: drop-shadow(0px 0px 8px #171716);}
.module_i_news ul {grid-gap: 5px;}
.module_i_news li { padding: 0px; backdrop-filter: blur(5px); position: relative;}
.i_blog_ri { padding: 4px 0; position: absolute; bottom: 0; text-align: center; background: rgb(255 255 255 / 40%); backdrop-filter: blur(5px);}
.i_blog_ri h5 { font-size: 15px;}
.i_blog_ri p { display: none;}
.i_blog_ri em { display: none;}
.module_i_news .i_blog_b { display: none;}
.i_blog_le { aspect-ratio: 6 / 3;}
.i_blog_le img { transition: 1s;}*/

/*hover*/
/*
.module_i_news li a:after , .module_i_news li a:before { display: none;}
.module_i_news li a:hover .i_blog_le img, .subbox_item:hover .blog_list_le img { transform: scale(1.05); transition: 1s;}
*/

/*列表*/
.blog_subbox { grid-template-columns: 1fr;  grid-gap: 50px;}
.subbox_item a { grid-template-columns: 360px 1fr; grid-gap: 50px;}

/*側邊分類*/
.blog_box {  min-height: 20vw; padding: 7px; display: flex; flex-direction: row; justify-content: space-between; }
.blog_le {  width: 470px;  height: fit-content; position: sticky; top: 110px; padding: 0px 0px 0 3%;
        margin-bottom: 0vw; display: grid;  grid-template-columns: repeat(auto-fit, minmax(clamp(10px, 30vw, 150px), 1fr));  column-gap: clamp(12px, 5vw, 150px);}
h5.blog_le_t em { display: none;}
h5.blog_le_t:before { content: "NEWS";  font-family: "微軟正黑體";  font-size: 39px; font-weight: 100; letter-spacing: 4px;}
h5.blog_le_t { font-size: 22px;  margin-bottom: 19px; position: relative; grid-row: 1 / span 1;}
.blog_search input[type=search]{ border-radius: 0px; font-size: 12px; padding: 10px;  background: transparent; width: 8vw;}
.blog_search input[type=submit] { display: none;}

.blog_ri { padding: 0 15px 0 35px; width: 68%;}
.blog_le .accordion { border-radius: 0px;  border: unset; grid-row: 1 / span 2; width: 100%;}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {  background: transparent !important;}
.blog_le .accordion > li:hover .link, .blog_le .accordion > li.on_this_category .link { color: #444 !important;  background: transparent;}
.blog_le .accordion > li:hover .link i, .blog_le .accordion > li.on_this_category .link i { color: #444 !important;}
.submenu { background: transparent;}
.submenu li { background: none !important;}
.submenu li.on_this_category a, .submenu a:hover { background: transparent;color: var(--mainColor); margin-left: 15px;padding-left: 10px;}
.submenu li+li { border-top: 1px dotted #ccc;}
.accordion li .link a {position: relative; letter-spacing: 2px; font-weight: 500;padding: 20px 10px;}
.accordion li .link a:hover {   color: var(--mainDColor);}
.accordion li+li .link {  border-top: 1px dotted #ccc;}
.accordion li .link a:after {  content: "";  height: 3px;  width: 0%;  background: var(--mainDColor); position: absolute;  left: 0; bottom: 0; transition: 0.5s;}
.accordion li .link a:hover:after {  width: 100%;}
.blog_le .accordion > li.on_this_category .link {  color: #444 !important;  background: transparent;}
.submenu a:before { content: ""; position: absolute;  width: 8px;  height: 8px; background: transparent;  left: 0; margin-left: -13px; top: 50%;  margin-top: -4px;}
.submenu a:hover:before { background: var(--mainColor);}

.submenu a { color: #444; padding: 15px; letter-spacing: 2px; position: relative;}
.submenu a i { display: none; }

/*右側*/
.blog_page h4.blog_category_title {  display: none;}
.blog_list_le { aspect-ratio: 12 / 9;}
.blog_list_ri { padding: 20px 0;}
.blog_list_ri h5 { letter-spacing: 1px; font-weight: 500; font-size: 23px;}
.blog_list_ri em { display: none; font-size: 14px; color: #ffffff; padding: 5px 10px; width: fit-content; margin-top: 15px; background: #767c80; letter-spacing: 2px;}
.blog_list_ri p {  font-size: 15px; border-top: 1px solid #afafaf; margin-top: 20px; padding-top: 15px;padding-left: 5px;}

/*hover*/
.subbox_item a:after{display: none;}
.subbox_item:hover { border: 1px solid #ffffff; padding: 15px;background: #ffffff82;}
.blog_le .accordion > li:hover .link a, .blog_le .accordion > li.on_this_category .link a { color: #444 !important;}

/*內頁*/
.edit { padding: 20px 0 60px;}
.blog_box_edit * {margin: 0; }
.blog_shareData {justify-content: flex-end;}
.articel_mainPic {display: none;}

.blog_in_page .blog_box { flex-wrap: wrap;}
.blog_box_edit { border-top: 1px solid #c2c2c2; padding-top: 30px; display: flex; flex-direction: column;}
.news_tags {margin-top: 0px; padding-bottom: 20px;  order: -1;}
.blog_in_page .blog_ri { width: calc(100% - 340px);}

/*側邊*/
.blog_in_page .blog_le { width: 200px; grid-template-columns: 1fr;}
.blog_in_page .blog_le .accordion { grid-row: unset;}

/*按鈕顏色*/
.blog_back {  margin: 0px 10px 0 370px;  width: auto;  grid-gap: 30px; grid-template-columns: 1fr 1fr 1fr;}
.blog_back a { font-size: 14px; color: #999;  padding: 7px 15px 20px;border-bottom: 1px solid #999;}
.blog_back a.article_btn_prev, .blog_back a.article_btn_next { background: transparent;border-bottom: 1px solid #999;}
.blog_back a.article_btn_back { background: transparent;}
.news_related_b_box.article_related_b_box { margin: -60px 80px 0 auto;}
.blog_back a.article_btn_prev:hover,.blog_back a.article_btn_back:hover,
.blog_back a.article_btn_next:hover { border-bottom: 1px solid #7db0a5; color: #7db0a5;}

/*相關推薦*/
.news_related {  background: var(--mainDColor);  padding: 80px 15px; z-index: 2; position: relative;}
.news_related_list { grid-template-columns: repeat(4, 1fr);  max-width: 1500px;grid-gap: 30px;}
.news_related h6 { max-width: 100%; margin: 0 auto 60px;}
.news_related h6 span { position: relative;}
.news_related h6 span:before { color: #fff; letter-spacing: 3px;}
.news_related h6 span:after { content: ""; background: url(https://pic03.eapple.com.tw/jane80099356/title_icon.svg);
        background-position: center;  background-size: contain; background-repeat: no-repeat;
        position: absolute; width: 35px; height: 6px; left: 50%; top: 35px; transform: translateX(-50%);}

.news_related_list li a { background: transparent; border: 1px solid #bdbdbd; padding: 10px;}
.news_related_list li a p { color: #ffffff; padding-top: 10px; transition: 0.5s;}
.news_related_list li a:hover p { letter-spacing: 1px;}
.lastPage { font-size: 16px;  color: #fff; background: transparent; border: 1px solid;letter-spacing:1px; transition: 0.5s;}
a.lastPage:hover { letter-spacing: 3px;}

/*相簿*************************************************************** */
.album_page .main_part , .album_class_page .main_part , .album_info_page .main_part { max-width: 1650px;}

/*列表*/
.show_content, .subalbum-menu { padding: 0px; position: relative;}
.album_page .show_content {padding-top: 60px;}
.album_page .show_content:before { content: "一切只願蓋出 一棟長久安住 不需擔憂的家宅"; position: absolute; top: 0px; border-left: 4px solid; 
        padding-left: 15px; font-size: 20px; font-weight: 800;  color: var(--mainCColor); margin-left: 10px; opacity: 0; transition: 1s;}
.headerSticky.album_page .show_content:before { opacity: 1;}

.show-list { display: grid;  grid-template-columns: repeat(12, 1fr);  grid-gap: 15px 20px;  align-items: start; width: 100%;}
.show-list .item {grid-column: auto / span 3; grid-template-columns: 1fr; display: grid;  grid-gap: 5px; }
.show-list .show_pic img {transition: 0.8s;}
.show-list .show_pic:hover img { transform:scale(1.1);  transition: 1.5s;}
.show-list .show_name { text-align: center; position: absolute; color: #fff; left: 50%;
        transform: translateX(-50%); font-weight: 400; background: rgb(0 0 0 / 50%); bottom: 0px; width: 100%; padding: 0px;
        letter-spacing: 3px; font-size: 18px; height: 2.7em; display: flex; justify-content: center; align-items: center;}
.show-list .item:hover .show_name { color: #fff; }
.overlay {  display: none !important;}

.i_album_list li div { aspect-ratio: 4 / 2.5; }
.i_album_list li a p , .other_subalbum li a p { height: 2.7em;background: rgb(0 0 0 / 50%);color: #fff; text-align: center; 
         display: flex;justify-content: center;align-items: center; padding: 0 50px; letter-spacing: 3px; font-size: 18px;}
.other_subalbum li a p { position: absolute; bottom: 0px;  width: 100%;transition: 0.5s;}

.i_album_list li a:before , .other_subalbum li a:before {  content: "+";  position: absolute;  color: #fff; font-size: 17px; z-index: 999; bottom: 0; right: 50px; height: 2em; transition: 1s;}
.show-list .item a:before {  content: "+";  position: absolute;  color: #fff; font-size: 17px; z-index: 999; bottom: 0; right: 50%; height: 2em; transition: 1s; opacity: 0;}

.i_album_b { display: none; /*justify-content: flex-end;  align-items: center;  align-content: center;  flex-wrap: wrap; margin-top: -100px; order: 1;*/}
/*.i_album_b .animated-arrow { background: transparent;  color: var(--mainCColor); width: fit-content; padding-right: 20px; font-size: 14px; height: fit-content; line-height: 25px;}
.i_album_b .animated-arrow b {font-weight: 500; letter-spacing: 1px;}*/

/*主分類*/
.album_page .show-list li:nth-of-type(1) { grid-row: auto / span 2; grid-auto-flow: dense; grid-column: span 6;}
.album_page .show-list li:nth-of-type(n+6) {  display: none;}

/*次分類*/
.subalbum-menu h2 { display: none;}

/*hover*/
.show-list .item a:hover h2 { height: 100%;}
.other_subalbum li:hover a p {height: 100%;}
.i_album_b a:hover b , .i_album_b a:hover i.fa-solid.fa-arrow-right { color: var(--mainCColor);}
.i_album_list li:hover p , .other_subalbum li:hover a p { justify-content: center;}
.i_album_list li:hover a:before , .other_subalbum li:hover a:before , .show-list .item a:hover:before  { right: 50%; bottom: 30%; transform: translateX(50%);opacity: 1;}

/*內頁*/
.album_descrip { margin-bottom: 20px; color: #444; line-height: 1.4; letter-spacing: 3px; font-size: 17px; }

/*分類按鈕*/
.other_album { margin: 0 0 0 auto; width: fit-content;  text-align: right;}
.album_fixed_title { font-size: 19px; color: var(--mainCColor); background: transparent;  margin-bottom: 19px;}
.other_album_choice li a i.fa-solid.fa-right-from-bracket { display: none;}
.other_album_choice li { background: var(--mainCColor); border-radius: 0px;   padding: 9px 20px;}
.other_album_choice li:hover { background: #51686a;}

/*首頁*/
.pageIndex .module_i_album { max-width: 43vw; margin: 0;  padding: 0;  padding-top: 27vw; position: relative; /*animation: slide-left 1.5s 1.8s both;*/}
/*.pageIndex .module_i_album:before { content: ""; position: absolute; background: url(https://pic03.eapple.com.tw/jane80099356/home_06.svg); width: 100%; height: 0px; background-position: right; background-size: contain;
        background-repeat: no-repeat; right: 0;  padding-bottom: calc(100% / 1 * 0.45); top: 12.5vw; text-align: right;}*/
.pageIndex .module_i_album:after { content: "";  position: absolute;  background: url(https://pic03.eapple.com.tw/jane80099356/home_07.png);
        width: 369px; height: 235px; background-position: left;  background-size: contain; background-repeat: no-repeat;  left: 0vw; top: 5vw;
        animation: uCurve 10s cubic-bezier(.45,0,.55,1) infinite;}

.pageIndex .module_i_album .title_i_box h4 { color: transparent;  position: relative;}
.pageIndex .module_i_album .title_i_box h4:before {  content: "";  background: url(https://pic03.eapple.com.tw/jane80099356/home_04.svg);
        width: 265px; height: 75px; position: absolute;  left: 5vw; top: 0;}
.pageIndex .module_i_album .title_i_box h4:after { position: absolute; left: 5vw; top: 100px;  color: #fff;
        width: fit-content; height: 100%; font-size: 19px; letter-spacing: 2px;  content: "想我們所築，築我們所想";  text-align: left;}

.pageIndex .i_album_list_box { padding: 120px 0 0;  width: 42vw; display: flex;  justify-content: flex-end;}     
.pageIndex ul.i_album_list > li { width: 100%;  max-width: 18vw;}   
.pageIndex .i_album_list { width: fit-content; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: flex-end;grid-gap: 2vw 1vw;}
.pageIndex .i_album_list li:nth-child(4) { margin: 0 auto 0 0;}
.pageIndex .i_album_list li:nth-child(n+5) { display: none;}

.pageIndex  .i_album_list li a:before {  opacity: 0; }
.pageIndex .i_album_list li:hover a:before{ opacity: 1; }

/*購物車******************************************************** */
.product_page .main_part , .product_info_page .main_part { max-width:1700px;}
.product_page .products-list { width: 1500px;  margin: 0 auto;display: flex; flex-direction: column;  gap: 80px;}

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
/*.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}*/
ul.page { width: 100%;}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#ad925e;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#ad925e;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}

/*列表*/
.product_page { width: 100%;}
.product_page .product_page .product_menu_list { display: none;}
.product_page .product_menu_list { display: none;}

.products-list .item { position: relative;  display: flex; flex-direction: row; align-items: center;}
.products-list .item:before { content: ""; border: 1px solid var(--mainDColor);
        width: 100%; height: calc(100% - 80px); position: absolute; background: #ffffff47;}

.products-list .item a { padding-bottom: 0px;  display: grid;  grid-template-columns: 900px 1fr; grid-template-rows: auto auto; gap: 0 50px; align-items: center;position: relative; margin: 0 auto 0 0;padding-right: 20px;}
.products-list .pic { width: 100%; aspect-ratio: auto; grid-column: 1;  grid-row: 1 / span 2;}
.products-list .price {display: none;}
.products-list .name { font-size: 23px; color: var(--mainCColor); font-weight: 800; letter-spacing: 2px; height: auto; position: relative;  padding-top: 60px;}
.products-list .name:before { content: "";  background: url(https://pic03.eapple.com.tw/jane80099356/pro_icon.svg);
        width: 50px; height: 37px;  background-repeat: no-repeat; background-position: center; background-size: contain; position: absolute; top: 0;}

.products-list .name .numbering { font-size: 19px; font-weight: 500; letter-spacing: 1px; padding-top: 20px;}

.products-list .more { text-align: center; position: relative; transform: unset; left: 0%; bottom: 0; width: 160px !important;
        background: var(--mainDColor); padding: 5px 25px; border: unset; color: #fff; font-size: 18px;  letter-spacing: 2px;}
.products-list .item a:hover .more { background: var(--mainCColor);}

/*內頁*/
.product-wrapper { display: flex;  flex-direction: row;  flex-wrap: wrap;  justify-content:space-between;}

/*規格*/
.sidebarBtn { order: 1;  background: transparent;  border: unset; width: 350px; height: fit-content; position: sticky;
        top: 110px; padding: 0; /*display: grid; grid-template-columns: 1fr 1fr;  grid-template-rows: repeat(3, auto); gap: 16px;*/}
/*.sidebarBtn form:nth-of-type(2) { grid-column: 2; grid-row: 1 / span 3;}*/
.toShare { border-top: unset; margin-top: 0px; padding-top: 20px;display: flex; flex-direction: row; align-items: flex-start; flex-wrap: wrap;}
.sidebarBtn form { display: none;}
.headerSticky .sidebarBtn form { display: block;}

.toShare a { margin-left: 0px; margin-right: 9px;}
.toShare b { padding-bottom: 10px; width: 100%;}
.product_info { margin: 0px;}
.product_info li span { display: none;}
.product_info li .txt_box { color: #444;  line-height: 160%; font-size: 16px;}

/*.sidebarBtn form:nth-of-type(2) {  display: flex; justify-content: space-between; flex-wrap: wrap;}*/
.headerSticky .sidebarBtn form:nth-of-type(2) {  display: flex; justify-content: space-between; flex-wrap: wrap;}
.inquiry_a1, .inquiry_a2, .inquiry_a3, .inquiry_a4 { width: 47%; line-height: 45px; background: var(--mainDColor);  margin-top: 20px;}

/*輪播*/
.product_main { order: 2; margin: 0 0 0 auto; width: 78%; /*transition: 1s;*/}
.headerSticky .product_main { width: 71%;}
.proImgSwiper { aspect-ratio: auto;}
.product_pic { padding-left: calc(12% + 15px);}
.pd_tabTitle li.activeTab::after { height: 3px; background: var(--mainCColor);}
.pd_tabTitle li.activeTab a { color: var(--mainCColor); font-weight: 800; letter-spacing: 2px;}

/*內文*/
.prod_tabs { order: 3; width: calc(100% - 29vw); margin: 80px 0 0 auto;}
.product_info_page div#number_area { display: none;}

/*相關推薦*/
.prod_related { display: none;}

/*詢價車*/
.car_page .main_part { max-width: 1500px;}
.declaration { background: transparent;}/*表單*/
.form label.Bigcheck {margin-left: 0px;}

/*首頁*/
.pageIndex .prod_part { padding: 0px 0px 80px 6vw; max-width: 42vw; position: relative;}
.pageIndex .prod_part section { max-width: 41vw;}
.pageIndex .products-list { grid-template-columns: 1fr;}
.pageIndex .products-list .item:nth-child(n+2) { display: none;}
.pageIndex .products-list .item:before {display: none;}
.pageIndex .products-list .item a { grid-template-columns: 1fr;}
.pageIndex .products-list .name:before {display: none;}


/*標題*/
.pageIndex .i_prod_tit { color: transparent; text-align: left; position: relative; padding-top: 180px;}
.i_prod_tit:before { content: "";  background: url(https://pic03.eapple.com.tw/jane80099356/home_02.svg); width: 10px; height: 150px;
        position: absolute;  left: 1.3vw; top: 0;  background-repeat: no-repeat;  background-size: contain;}
.pageIndex .i_prod_tit span{  position: relative;display: block;}
.i_prod_tit span:before {  content: "";  background: url(https://pic03.eapple.com.tw/jane80099356/home_03.svg);
        width: 265px;  height: 75px; position: absolute;  left: 1vw;  top: 0;}
.i_prod_tit span:after { content: "我們把所有幸福全數匯聚，獻給認真生活的你";
        position: absolute;   left: 1vw;  top: 100px;  color: #fff;   width: 100%;  height: 100%;  font-size: 19px; letter-spacing: 2px;}        

.pageIndex .productsListBox {  padding: 150px 0 0;  width: 100%; max-width: 750px;}
.pageIndex .products-list .name { background: #fff; padding: 10px 30px;  width: fit-content !important;  position: absolute; right: 50px;  bottom: -40px; margin-top: 0; letter-spacing: 3px;}
.pageIndex .products-list .item a:before {  content: ""; position: absolute;  background: var(--mainCColor);  right: -20px;  width: 100%;  height: 100%;  top: 20px;  border: unset;}

/*按鈕*/
.pageIndex .products-list a .more.slowAnimation { order: -1;  position: absolute; z-index: 99; right: -57px;
        left: auto;  top: -59px; width: 90px !important; height: 90px; background: rgb(238 238 238 / 30%); border-radius: 50%;
        border: 1px solid; font-size: 30px; font-weight: 300;  display: flex; align-items: center;  justify-content: center; transition: 0.5s;}
.pageIndex .products-list .item a:hover .more.slowAnimation { transform: rotate(45deg);}
.pageIndex .prod_part .i_prod_b {display: none;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
@media screen and (max-width: 1700px) {
/*購物車內頁*/
.product_info_page .main_part { padding:130px 50px; }
.sidebarBtn {  width: 200px;}
.inquiry_a1, .inquiry_a2, .inquiry_a3, .inquiry_a4 { width: 80%;}

/*下滑*/
.headerSticky .sidebarBtn { width: 350px; }
}
@media screen and (max-width: 1550px) {
/*購物車內頁*/        
.product_pic { padding-left: calc(12% + 25px);}

}
@media screen and (max-width: 1366px) {
/*all*/
div#content:before { left: 16vw;}

/*footer*/        
.footer .center { max-width: 100%;}
.footer_info li:nth-child(1) {  max-width: 100%; flex-wrap: wrap;}

/*banner*/
.banner { max-width: 95vw;}
.banner:before { bottom: 160px; }
.banner:before { background-size: contain;  width: 200px;  height: 120px;}

/*購物車*/
.product_page .main_part, .product_info_page .main_part {  padding: 130px 50px;}
.products-list .item a { grid-template-columns: 700px 1fr;}
.products-list .name { display: inline-block;}
.products-list .name .numbering { font-size: 17px;}
/*內頁*/
.sidebarBtn {  width: 150px;}
/*下滑*/
.headerSticky .sidebarBtn { width: 250px; }

/*文章*/
/*內頁*/
.blog_in_page .blog_le { width: 150px; padding: 0px 0px 0 1%;}
.blog_in_page .blog_ri { width: calc(100% - 240px);}
.blog_back {  margin: 0px 10px 0 270px;}
}

@media screen and (max-width: 1200px) {
/*footer*/
.footer_info li p.add { width: 100%;}

/*banner*/
.banner:before { bottom: 150px; width: 180px; height: 100px; }
.banner h5 { font-size: 20px; left: 150px;}

/*購物車*/
/*首頁*/
.pageIndex .prod_part { padding: 0px 0px 80px 0vw;}
.pageIndex .products-list a .more.slowAnimation { right: -40px; top: -32px; width: 70px !important;  height: 70px;}
.i_prod_tit span:after {font-size: 17px; }
.pageIndex .products-list .item a:before {right: -10px; top: 10px;}
.products-list .name { font-size: 17px;}

/*內頁*/
.product_info_page div#content:before {display: none;}
.sidebarBtn { width: 200px;}
.sidebarBtn h2 { font-size: 20px;}

/*相簿*/
/*首頁*/
.pageIndex .module_i_album { overflow: hidden;}
.pageIndex .module_i_album:after { width: 269px; height: 135px;}
.pageIndex .module_i_album .title_i_box h4:after { font-size: 17px;}

.i_album_list li a p, .other_subalbum li a p {font-size: 15px; padding: 0px; height: 2.2em; }

/*文章*/
.blog_page div#content:before , .blog_in_page div#content:before { display: none;}
.blog_le { width: 250px; padding: 0px 0px 0 1%; grid-template-columns: 1fr;}
.blog_ri { padding: 0 15px 0 25px;  width: calc(100% - 280px);}
.blog_le .accordion { grid-row: auto;}
.blog_search input[type=search] { width: 120px;}
.blog_back { margin: 0px 10px 0 220px; }
.news_related_list { grid-gap: 15px;}
.news_related_list li a { padding: 5px;}
}

@media screen and (max-width: 1024px) {
/*all*/
div#content:before {display: none;}

/*header*/
.pageIndex .header_area { background: var(--mainBColor);  position: relative;  padding: 15px 0}

/*banner*/
.banner:after { display: none;}
.banner:before { width: 180px; height: 100px; left: 80px; bottom: 115px;}
.banner h5 { font-size: 17px;left: 115px; bottom: 55px;}

/*購物車*/
.products-list .item a { grid-template-columns: 500px 1fr;}
.products-list .item:before { height: calc(100% - 45px);}
.products-list .name .numbering { font-size: 15px; padding-top: 11px;}
.products-list .more {width: 120px !important; padding: 2px 5px; font-size: 16px;}
/*內頁*/
.product_page .main_part, .product_info_page .main_part { padding: 130px 25px;  }
.sidebarBtn form { display: block;}
.product_main {  width: 70%;}
.headerSticky .product_main { width: 70%;}
.sidebarBtn { width: 250px; position: relative; top: 0px;}
.prod_tabs { width: 100%;}

/*文章*/
.blog_le { width: 200px;}
.blog_ri { width: calc(100% - 220px);}
.blog_list_ri h5 { font-size: 20px;}
.subbox_item a { grid-template-columns: 260px 1fr; grid-gap: 30px;}
.blog_subbox { grid-gap: 35px;}
.blog_in_page .blog_ri {  width: calc(100% - 180px); }
.news_related_list { grid-template-columns: repeat(2, 1fr);}
.news_related_list li a { padding: 10px;}
}

@media screen and (max-width: 980px) {
/*all*/        
.main_part { padding: 80px 25px;}

/*首頁*/
.pageIndex #content_main { flex-direction: column; flex-wrap: wrap; align-items: center;}

/*首頁*/
.pageIndex .prod_part { padding: 0px 12vw 80px;  max-width: 100%;overflow: hidden;}
.pageIndex .prod_part section { max-width: 100%;}
.pageIndex .productsListBox { max-width: 100%;}
.i_prod_tit:before { height: 100px;}
.pageIndex .i_prod_tit {  padding-top: 110px;}
.i_prod_tit span:before {  width: 220px; height: 63px;  top: 0; background-size: contain; background-repeat: no-repeat;}
.i_prod_tit span:after {top: 85px; }
.pageIndex .productsListBox {  padding: 120px 0 0;}.pageIndex .prod_part:after {
        content: ""; position: absolute;  background: url(https://pic03.eapple.com.tw/jane80099356/home_07.png);
        width: 269px; height: 135px; background-position: right; background-size: contain;
        background-repeat: no-repeat; right: 100px; top: 5vw; animation: uCurve 10s cubic-bezier(.45, 0, .55, 1) infinite;}
/*列表*/
.products-list .item a { gap: 0 30px;}

/*內頁*/
.product_main , .headerSticky .product_main { width: 65%;}


/*相簿*/
/*首頁*/
.pageIndex .module_i_album { max-width: 100%;}
.pageIndex .module_i_album section { max-width: 100%;}
.pageIndex .i_album_list {justify-content: center; grid-gap: 2vw;}
.pageIndex .i_album_list_box {   padding: 90px 0 0; width: 100%;}
.pageIndex .module_i_album:after {display: none; }
.pageIndex .module_i_album { padding-top: 0vw; padding: 0 12vw;}
.pageIndex .module_i_album .title_i_box h4:before { width: 220px;  height: 63px; background-size: contain;  background-repeat: no-repeat; left: 0vw;}
.pageIndex .module_i_album .title_i_box h4:after { left: 0vw;}
.pageIndex .module_i_album .title_i_box h4:after { top: 85px;}
.pageIndex ul.i_album_list > li { max-width: 48%;}
.pageIndex .i_album_list li:nth-child(4) { margin: 0;}

}
@media screen and (max-width: 768px) {
/*header*/
.main_header_area .container { max-width: 100%; padding: 0 10px;}
.nav-header { max-width: 150px; }
.stellarnav .menu-toggle:after { color: #fff;}
.stellarnav .menu-toggle span.bars span { background: #fff;}

.stellarnav.mobile ul { background: var(--mainBColor);}
.stellarnav.mobile li a { border-bottom: unset; color: #fff;}
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu { background: var(--mainCColor); color: #fff}
.stellarnav .icon-close:before , .stellarnav .icon-close:after {border-bottom: solid 3px #ffffff; }
.stellarnav a.dd-toggle .icon-plus:before , .stellarnav a.dd-toggle .icon-plus:after { border-bottom: solid 3px #ffffff; }
.stellarnav.mobile li.open { background: #2f3233; padding: 0px;}
.stellarnav > ul > li > a { font-size: 15px; color: #fff;}
.stellarnav li li { border: unset;}
.stellarnav li li a { padding-left: 35px;}
.stellarnav.mobile li:nth-of-type(3) span ,.stellarnav.mobile li:nth-of-type(4) span {display: none;}
/*hover*/
.stellarnav ul:hover li a , .stellarnav ul li:hover a { opacity: 1; }

/*footer*/ 
.footer_menu {justify-content: center;}       
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu { display: none;}
.footer.with_shopping_mode { padding:50px 0; }
#to_top { bottom:60px;}

/*BANNER*/
.banner { max-width: 100%; margin: 0px auto; border-radius: 0px;height: 200px; padding-bottom: inherit;}
.banner:before { width: 150px; height: 90px; left: 45px; bottom: 90px; }
.banner h5 { left: 83px; bottom: 40px;}

/*購物車*/
/*首頁*/
.pageIndex .prod_part:after { width: 80px; height: 63px;}

.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}

/*列表*/
.product_page .main_part, .product_info_page .main_part { padding: 80px 25px; }
.products-list .item a { grid-template-columns: 1fr; padding-right: 0px; padding-bottom: 30px;}
.products-list .item:before { height: 100%; }
.products-list .name { margin-top: 25px; padding: 70px 25px 20px;}
.products-list .more { left: 25px;}

/*內頁*/
.mobile_product_name { display: none;}
.product_pic { padding-left: 0; }
.product-wrapper {flex-direction: column;}
.product_main , .headerSticky .product_main {width: 100%;}
.sidebarBtn { width: 100%; margin-top: 0; margin-bottom: 50px; }
.headerSticky .sidebarBtn{ width: 100%;}
.inquiry_a1, .inquiry_a2, .inquiry_a3, .inquiry_a4 { width: 250px; }

/*相簿*/
.album_page .show_content:before { opacity: 1; padding-left: 15px;}
.album_page .show-list li:nth-of-type(1) {  grid-column: span 12;}
.show-list .item {  grid-column: auto / span 6;}

/*文章*/
.blog_box { flex-direction: column; }
.blog_le { width: 100%; position: relative;  top: 0px;}
.blog_ri { padding: 20px 5px; width: 100%;}
.blog_search input[type=search] { width: 100%; }
.blog_in_page .blog_le { padding: 0%;}
.blog_in_page .blog_le { width: 100%; }
.blog_in_page .blog_ri { width: 100%; margin: 0;}
h4.blog_category_title { font-size: 20px; margin-bottom: 10px;}
.blog_back { margin: 0px auto;}
}


@media screen and (max-width: 600px) {
/*大圖*/
.bannerindex .swiper-slide img { display:none; }
.bannerindex .swiper-slide.swiper-slide-active:before , .bannerindex .swiper-slide.swiper-slide-active:after { display:none; }
.bannerindex .swiper-banner:before , .bannerindex .swiper-banner:after {display: none;}        
.bannerindex .swiper-backface-hidden .swiper-wrapper { width: 100% !important; aspect-ratio: 1 / 1;}
.bannerindex .swiper-slide:nth-child(1).swiper-slide-active { background-image: url(https://pic03.eapple.com.tw/jane80099356/banner_ph01.jpg); background-position: top; background-size:cover;}
.bannerindex .swiper-slide:nth-child(2).swiper-slide-active { background-image: url(https://pic03.eapple.com.tw/jane80099356/banner_ph02.jpg); background-position: top; background-size:cover;}

/*footer*/
.footer_info li p { width: 100%;}  
.footer_menu a {margin: 0px 5px;width: 49%;}     

/*購物車*/
.product_page .products-list { gap: 40px;}

/*相簿*/
.album_page .show_content:before{ font-size: 16px;}
.show-list .show_name { font-size: 15px; }
.other_album {  margin: 0;  text-align: left;}

/*文章*/
.blog_subbox { grid-gap: 40px;}
.subbox_item a { grid-template-columns: 1fr; grid-gap: 20px;}
.blog_list_ri { padding: 0px 0 30px;}
.news_related_list { grid-template-columns: 1fr;}
}

@media screen and (max-width: 470px) {
.main_part { padding: 50px 25px;}        

/*footrt*/        
.footer_menu { width: 100%; display: flex;  flex-wrap: wrap; flex-direction: row; justify-content: center;}
.footer_menu a { width: 49%;padding: 5px 10px;}

/*相簿*/
.show-list .item { grid-column: auto / span 12;}
}


